/* done: 0 of 6 strings (0 %) */

/*

CollectionsViewController.strings

TrailRunner

Created by Berbie on 2013-03-07

Copyright 2009 Berbie. All rights reserved.

*/
/*DUPLICATE*/"collection" = "Collection";
/*NEW*/"emptyCollectionsListHelp" = "To add routes to collections, select one or more routes and choose action menu > ##addTo## > ##collection##";
/*NEW*/"addTo" = "Add to";
/*NEW*/"removeFrom" = "Remove from";
/*NEW*/"addRoutes" = "Add routes";
/*NEW*/"newCollection" = "New Collection";
